﻿.footer {
    padding: 16px 0;
    width: 100%;	
}

.footer .inner {
    margin: 0 auto;
    max-width: 1200px;
}

.footer .inner .left {
    float:left;
    width: 18%;
    min-width: 180px;
}

.footer .inner .right {
    float: left;
    margin-top: 20px;
    width: 72%;
}

.footer .inner .right .footer-navigation li {
    display: inline-block;
    border-right: 1px #b2b2b2 solid;
    padding: 0 1%;
    margin-bottom: 15px;
}

.footer .inner .right .footer-navigation li:first-child {
    padding-left: 0px;
}

.footer .inner .right .footer-navigation li:last-child {
    border-right: 0px;
}

.footer .inner .right .footer-navigation li a {
    text-decoration: none;
    color: #00afe1;
    font-size: 14px;
}